@charset "utf-8";
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font/fontawesome-webfont.woff) format("woff"),url(../font/fontawesome-webfont.ttf) format("truetype")}   

@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 700;
  src: local('Opensans Bold'), local('OpenSans-700'), url(../font/OpenSans-700.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

.brief{ font-size: .8rem; }
/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700; font-size:0.875rem; color:#474747}
p{margin:0;padding:0 0 0.875rem}
a.links{color:#01538d; font-style:italic; text-decoration:underline;}
a.links:hover{text-decoration:none;} 
a.links1{padding-left:0.2rem; text-decoration:underline; color:#9bc150;}

body{font-family:Arial, Helvetica, sans-serif; color:#787878; font-size:0.875rem;  line-height:1.35rem;  font-weight:400;}
hr{border-top:1px #ccc solid; margin:0.3rem 0 1.25rem 0}
table{margin:5px 0 0;width:100%;}
.table-responsive{margin-bottom:10px}
table,td{border:none!important; border-bottom:1px #fff solid !important; border-right:1px #fff solid !important}
.table>tbody>tr{background-color:#f4f3f3;}
.table>tbody>tr:nth-of-type(odd){background-color:#f2f1f1}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}  
.table .top{font-weight:bold;}   
.table>tbody>tr>td{vertical-align:middle;padding:0.5rem 0.75rem; font-size:0.875rem; color:#222}  
.table>tbody>tr.top>td{ font-size:1rem !important; padding:0.75rem 0.875rem}
h2{ display:inline-block; padding:0.75rem 2.5rem 0.75rem 0; background:#c7effe; color:#222; font-size:1.5rem; margin:0.75rem 0 1.75rem 0; font-family:Times New Roman; font-weight:700; position:relative;}
h2:before{ width:2.5rem; height:100%; left:-2.5rem; top:0; background:#c7effe; position:absolute; content:""}

.etw_hometitle{padding:0;font-size:1.5rem; line-height:1.75rem; color:#222;font-weight:700; margin:0 0  0.875rem 0; }   
h3{font-size:1rem; color:#888; padding:0; margin:-0.75rem 0 1.3rem 0; font-weight:bold}

inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"Commentaires"; display:inline-block;background:#e3e4e5; color:#222;text-align: center;line-height: 1;padding:4px 10px;font-size:0.8rem;}
u.inquiry:hover:after{background:#fdcc32; color:#fff;} 
#etw_top{position:fixed;width:35px;height:35px;right:55px;bottom:150px;text-align:center; background:#f35d0b;z-index:100;cursor:pointer; color:#fff; font-weight:700; line-height:28px; border-radius:50%}
#etw_top a{color:#fff} 
#etw_top:hover{transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;background:#174277; }  
.ys{ display:inline-block; font-size:1.125rem; color:#222; font-weight:bold}
.text-center{font-size:1.875rem; color:#222; line-height:2rem; font-weight:700; padding:1rem 0 2rem}
.text-center1{ font-size:1.125rem; display:block; margin:0 auto; width:90%; line-height:1.5rem; padding-top:0.5rem}


/*头部*/
#header{width:100%;position:fixed; top:0; right:0; left:0; z-index:10; margin:0 auto; background:#f5f5f5;} 
 #headerin{width:100%; margin:0px auto; max-width:1200px;}    
#etw_logo{ width:177px; height:100px; float:left;}   
.navbtn{margin-top:1rem;}
#etw_language{float:right; width:auto !important; min-height:30px !important; text-align:right; margin-top:2rem} 
#etw_language .dropdown-item{display:inline-block;width:auto !important; font-size:0.75rem; line-height:20px; margin:0 0.5rem; color:#777; min-width:auto!important}
#etw_language .dropdown-item:hover{color:#00adf1; text-decoration:underline; }
 
.top-nav{width:100%; margin:0 auto; background:url(../images/navbg.jpg) bottom repeat-x; padding-bottom:0.25rem}
.navbar{padding:0;}
.navbar-collapse{justify-content:center;}
.navbar-light .navbar-nav .nav-link{color:#fff; font-size:1.125rem; margin:0; display:inline-block; line-height:1.25rem; padding:0.55rem 1rem;}   
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{color:#fff; background:#009ad8;}
.navbar-light .navbar-nav .dropdown-item{font-size:0.9375rem; line-height:1.125rem} 
.navbar-light .navbar-nav .dropdown-menu{ margin:0 !important}
.navbar-light .navbar-nav  .dropdown-menus .dropdown-item{font-weight:300;} 
.navbar-light .navbar-nav  .dropdown-menu li a{ display:block; padding:0.3rem 0 0.3rem 1.5rem; font-size:0.8135rem;}
.navbar-light .navbar-nav .dropdown-menu li a.active,.navbar-light .navbar-nav .dropdown-menu li a:hover{ color:#009ad8; background-color:0 !important; text-decoration:underline;}
.dropdown-item.active, .dropdown-item:active{  background:none; color:#009ad8; text-decoration:underline}
.navbar-light .navbar-nav  .dropdown-menu li ol li .dropdown-item{font-weight:300 !important; padding-left:2.5rem} 
.dropdown-item{white-space:normal; min-width:16rem;padding: .25rem 0.2rem;} 

.top_contact{ width:auto; float:right; margin:2rem 1rem 0 0;}
.top_contact ul{ display:flex; flex-wrap:wrap; margin-bottom:0}
.top_contact ul li{ width:auto; display:inline-block; padding:0 1.5rem 0 1.75rem; position:relative}
.top_contact ul li:before{ position:absolute; content:""; width:20px; height:20px; left:0; top:2px; background:url(../images/tel.jpg) no-repeat}
.top_contact ul li:nth-child(2):before{ position:absolute; content:""; width:20px; height:20px; left:0; top:2px; background:url(../images/eamil.jpg) no-repeat}
.top_contact ul li a{ display:block; color:#00adf1; font-size:1rem; font-weight:bold; font-style:italic}
.top_contact ul li a:hover{ color:#009ad8; text-decoration:underline}

/*首页附加样式*/
#etw_banner{width:100%;max-width: 1200px;height:auto;margin:0 auto;position:relative;top: 15px;}
.banner_txt {position: absolute;width: 100%;left:0;top:0px;height:100%;margin: 0 auto;padding: 0;}
.bannerinfo{width:43.5%;color:#000;position: absolute;top: 6%;left:-2rem;}
.banner_txt h1{font-family: calibri;margin: 0 auto;text-align: center;font-size:1.8rem; line-height:2rem; color:#eeeeee;margin: 0;font-weight: 600;display: inline-block;padding: 0.875rem 3rem;}
.banner_txt p{color: #fff;font-size: 1.125rem;line-height: 1.5rem;}
.banner_txt span{display: block;padding-top: 1.25rem;font-size:1.125rem; line-height:1.5rem; color:#202020;border-top: 1px solid #cdcdcd;margin-top: 2.5rem;}
.banner_txt span a{color:#202020;text-decoration: underline;}
.banner_txt span a:hover{color:#e50011;}
.banner_pro{text-align: left;margin-top: 1.875rem;width: 46%;}

.etw_mainproducts .etw_hometitle,.etw_homelink .etw_hometitle,.company .etw_hometitle,.etw_homelink1 .etw_hometitle,.etw_products .etw_hometitle{ display:block; text-align:center; color:#333; font-size:1.875rem; font-weight:bold; padding:0; margin:0 0 1.25rem 0}
.etw_mainproducts .etw_hometitle span,.etw_homelink .etw_hometitle span,.company .etw_hometitle span,.etw_homelink1 .etw_hometitle span,.etw_products .etw_hometitle span{ display:inline-block; width:auto; padding:0 5rem; position:relative}
.etw_mainproducts .etw_hometitle span:before,.etw_homelink .etw_hometitle span:before,.company .etw_hometitle span:before,.etw_homelink1 .etw_hometitle span:before,.etw_products .etw_hometitle span:before{ position:absolute; content:""; width:44px; height:2px; left:0; top:45%; background:#ccc}
.etw_mainproducts .etw_hometitle span:after,.etw_homelink .etw_hometitle span:after,.company .etw_hometitle span:after,.etw_homelink1 .etw_hometitle span:after,.etw_products .etw_hometitle span:after{ position:absolute; content:""; width:44px; height:2px; right:0; top:45%; background:#ccc}
.etw_mainproducts{ width:100%; margin:0 auto; padding:3rem 0}
.etw_mainproducts ul{ width:100%; display:flex; flex-wrap:wrap; margin-bottom:0}
.etw_mainproducts ul>li{ width:31%; margin:0 2.6666% 0 0; position:relative}
.etw_mainproducts ul>li:nth-child(3n){ margin-right:0}
.etw_mainproducts ul>li>ol,.etw_mainproducts ul>li>ol>li{ width:100%; text-align:center}
.etw_mainproducts ul>li>ol>li.product_img img{ box-shadow:0px 1px 12px 0px #ccc; width:100%}
.etw_mainproducts ul>li>ol>li.product_con{width:88%; position:absolute; left:0; right:0; margin:0 auto; bottom:-1.5rem; background:url(../images/bgs.jpg) bottom repeat-x #01b3f3; border-radius:3px;}
.etw_mainproducts ul>li>ol>li.product_con a{ display:block; color:#f5f5f5; font-size:1rem; line-height:1.125rem; padding:1rem 0.5rem; font-weight:700}
.etw_mainproducts ul>li>ol>li.product_con:hover{ background:#028cc3}


.etw_homelink{ width:100%; padding:1.875rem 2.5rem; background:#fff; overflow:hidden; margin-top:2.25rem} 
.etw_homelink>ul{width:100%; display:flex; flex-wrap:wrap; margin:0 auto; padding-top:0.5rem}
.etw_homelink>ul>li{width:48.5%; margin:0 3% 0 0; border:1px #eee solid} 
.etw_homelink>ul>li:nth-child(2n){ margin-right:0}
.etw_homelink>ul>li>ol>li.product_img{width:48%; float:left}   
.etw_homelink>ul>li>ol>li.product_img img{width:100%; margin:0 auto;}  
.etw_homelink>ul>li>ol>li.product_img:hover{ opacity:.6}   
.etw_homelink ul>li>ol>li.product_con{ width:52%; float:right; padding:1.25rem 1.125rem 0 1.125rem}
.etw_homelink ul>li>ol>li.product_con a{display:block; font-size:1.125rem;color:#333; padding:0 0 0.6rem 0; font-weight:700} 
.etw_homelink ul>li>ol>li.product_con span{ display:block; font-size:0.875rem; line-height:1.125rem; color:#666; padding-bottom:0.875rem} 
.etw_homelink ul>li>ol>li.product_con .more a{ display:inline-block; width:auto; padding:0 1rem 0 0; color:#00a9f0; font-size:0.75rem; line-height:1rem; position:relative; font-weight:normal}
.etw_homelink ul>li>ol>li.product_con .more a:before{ position:absolute; content:"\f105"; color:#00a9f0; font-size:0.75rem; right:0; top:1px; font-family:fontawesome} 
.etw_homelink ul>li>ol>li.product_con a:hover{ text-decoration:underline; color:#00a9f0}


.company{ width:100%; display:flex; flex-wrap:wrap; margin-top:3rem}
.company_txt,.certificates{ width:48.5%; margin:0 3% 0 0; background:#fff; padding:1.875rem; text-align:center} 
.certificates{ margin-right:0}
.company_txt p{ display:block; padding:1.5rem 0; border-top:1px #eee solid; border-bottom:1px #eee solid; margin-top:1rem; float:left; position:relative; color:#666; font-size:0.875rem; line-height:1.35rem; text-align:left}
.company_txt p:before{ position:absolute; content:""; width:18px; height:17px; background:url(../images/lefticon.jpg) no-repeat; left:0; top:-8px}
.company_txt .more a{ display:inline-block; width:auto; margin:2rem auto 1rem auto; color:#fff; font-size:0.875rem; padding:0.3rem 1.75rem; background:url(../images/bgs.jpg) bottom repeat-x; border-radius:4px;}
.company_txt .more a:hover{ background:#009ad8}
 
.certificates ul>li>ol{ width:80%; margin:0 auto; display:flex; flex-wrap:wrap;}
.certificates ul>li>ol>li{ width:45%; margin:0 10% 0 0;}
.certificates ul>li>ol>li:nth-child(2n){ margin-right:0}
.certificates ul>li>ol>li img{ width:100%; border:1px #eee solid}
.certificates ul>li>ol>li span{ display:block; color:#333; font-size:0.875rem; font-weight:700; padding-top:0.4rem; text-align:center}


.etw_homelink1{ width:100%; margin-top:3rem; padding:1.875rem 1.25rem; background:#fff; overflow:hidden} 

.etw_bottom{ width:100%; margin:0 auto}
.etw_homelink2 .etw_hometitle{ width:18.5%; display:block; text-align:right; padding:2rem 2.25rem 0 0; color:#fff; font-size:1.875rem;}
.etw_homelink2{ width:100%; max-width:1920px; margin:0 auto; width:100%; display:flex; flex-wrap:wrap}
.etw_homelink2 ul{ width:81.5%; background:#fff; margin-bottom:0; padding:0 2%; display:flex; flex-wrap:wrap}
.etw_homelink2 ul li{ width:10.8%;}
.etw_homelink2 ul li img{ width:100%;}

.etw_productlists{ width:100%; margin:0 auto; padding-top:2.25rem}
.etw_productlists ul{ width:100%; display:flex; flex-wrap:wrap; margin-bottom:0}
.etw_productlists ul>li{ width:19%; padding-right:5%}
.etw_productlists ul>li:nth-child(1),.etw_productlists ul>li:nth-child(6){ width:10%; padding-right:0}
.etw_productlists ul>li:nth-child(3){ width:23%;}
.etw_productlists ul>li:nth-child(4){ width:21%;}
.etw_productlists ul>li:nth-child(5){ width:17%;}
.etw_productlists ul>li>a{ display:block; color:#fff; font-size:1.125rem; padding:0 0 0.75rem 0}
.etw_productlists ul>li>ol,.etw_productlists ul>li>ol>li{ width:100%;}
.etw_productlists ul>li>ol>li>a{ display:block; color:#fff; font-size:0.875rem; line-height:1.125rem; padding:0 0 0.6rem 0}
.etw_productlists ul>li>ol>li>a:hover{ text-decoration:underline}
.etw_hometitle1{padding:0;font-size:1.5rem; line-height:1.75rem; color:#222;font-weight:700; margin:0; }  
  

/*container*/
#container{ width:100%; margin:0 auto; margin-top:139.2px; background:#eee; overflow:hidden} 
.content{width:94%;  max-width:1200px; margin:0 auto; padding-bottom:3rem}   
.content1{ background:#fff; overflow:hidden; padding:0.75rem 2rem 3rem 2rem}
#etw_right{width:75%; float:right; background:#fff; overflow:hidden; padding:0.75rem 1.5rem 1rem 1.5rem}     
#etw_sidebar{ width:22%; float:left} 

.etw_productlist .etw_hometitle{ position:absolute; content:""; width:80%; text-align:center; display:block; color:#fff; font-size:1rem; font-weight:bold;  padding:0.5rem 0; background:url(../images/bgs.jpg) repeat-x; left:0; right:0; margin:0 auto; top:-1.5rem; border-radius:5px; z-index:1}  
.etw_productlist{ width:100%; float:left; position:relative; margin-top:1.5rem;background:#fff; padding:2rem 0}
.etw_productlist ul{margin-bottom:0; padding:0 1.5rem;} 
.etw_productlist ul,.etw_productlist ul>li,.etw_productlist ul>li>ol,.etw_productlist ul>li>ol>li{ width:100%; float:left}
.etw_productlist>ul>li>a{ display:block; font-size:0.875rem; color:#333; line-height:1.125rem; padding:7px 1rem 7px 0.2rem; font-weight:bold; border-bottom:1px #eee solid;}  
.etw_productlist>ul.about_sub>li>a{ font-weight:normal}
.etw_productlist>ul>li>ol{float:left; padding-bottom:10px; }
.etw_productlist>ul>li>ol>li>a{ font-size:0.75rem; color:#666; line-height:0.875rem; padding:12px 1.5rem 0 0.75rem; display:block;}
.etw_productlist>ul li a.dq,.etw_productlist>ul li a:hover{color:#34b4ef; text-decoration:underline;} 
 
 

/*快速导航*/ 
#etw_producttitle{margin:0; height:auto; color:#999; line-height:1.125rem; font-size:0.75rem; padding:0 0  0.25rem 0;}
#etw_producttitle ol{ width:100%; margin-bottom:0}
#etw_producttitle a{color:#666; padding-right:15px}
#etw_producttitle li{display:inline-block}
#etw_producttitle li+li::before{padding:0 5px;color:#333; content:"\f105"; font-size:0.75rem; font-weight:bold; font-family:fontawesome; margin-right:12px;}
#etw_producttitle a:hover{color:#d0191e}
#etw_instruction{width:100%;height:auto;}  


/*其他公用样式*/ 
.proname{font-size:1.5rem; display: block; color: #222; line-height: 1.5rem; margin:0 0 0.5rem 0;}  
 
ul.item{width:97%; margin-bottom:1rem; float:none; }
ul.item li{list-style: decimal;margin:4px 0 5px 20px; line-height:21px;width:97%; float:none} 
ul.item li.last{margin-left:22px;} 
ul.item li ol{display:block; width:100%; margin:4px 0 3px 0; padding-left:0; color:#474747;  line-height:20px;}

.proitem{ float:none; width:auto;  margin-bottom:0.5rem}
.proitem>li{width:100%;  line-height:1.5rem; color:#666; padding:0 0 5px 1rem; position:relative; }
.proitem>li::before{position:absolute; content:"";  left:0; top:8px; background:#34b4ef; width:6px; height:6px; border-radius:50%}  

.proitem1{ float:none; width:auto;  margin-bottom:0.5rem; display:flex; flex-wrap:wrap}
.proitem1>li{width:50%;  line-height:1.5rem; color:#666; padding:0 0 5px 1rem; position:relative; }
.proitem1>li::before{position:absolute; content:"";  left:0; top:8px; background:#34b4ef; width:6px; height:6px; border-radius:50%}  
 

.protitle{ width:auto; display:inline-block; padding: 0;  color:#333; font-size:1rem; margin:0.5rem 0 0.3rem 0; padding-left:1rem; position:relative; font-weight:bold}
.protitle:before{ position:absolute; content:""; width:4px; height:13px; background:#34b4ef; left:0; top:4px;}

.protitle1{ display:block;  margin:0.5rem 0 0 0; font-size:1.25rem; line-height:1.5rem; color:#222;font-weight:700;}  

.protitle2{ display:block;  margin:1.5rem 0 0 0; font-size:1.5rem; line-height:2rem; color:#222;font-weight:700; }  
.protitle3{padding:0 0 0.1rem}
.protitle4{padding:0 0 2.1rem}
.etw_products{width:100%; height:auto; float:left}
.etw_products>ul{width:100%; display:flex; flex-wrap:wrap}
.etw_products>ul>li{width:100%; float:left; margin:0.5rem 0 1rem 0; border-bottom:1px #eee solid; padding-bottom:1.25rem}  
.etw_products>ul>li:last-child{ border-bottom:none}
.etw_products>ul>li .product_img{width:28%; float:left;} 
.etw_products>ul>li .product_img img{width:100%; float:left}  
.etw_products>ul>li .product_img img:hover{ opacity:.6} 
.etw_products>ul>li .product_con{width:69%; float:right; padding:0.75rem 0 0.5rem 0;}  
.etw_products>ul>li .product_con a{color:#151515; font-size:1rem; line-height:1.5rem; font-weight:bold; display: block; padding:0.6rem 0 0.5rem 0; position:relative} 
.etw_products>ul>li .product_con a:before{ position:absolute; content:""; border-top:8px solid #009cef; border-bottom: none; border-left:5px solid transparent; border-right:5px solid transparent; left:0; top:0}
.etw_products>ul>li .product_con span{ display:block; color:#666; font-size:0.875rem; line-height:1.25rem; padding-bottom:0.875rem} 
.etw_products>ul>li .product_con .more a{ display:inline-block; width:auto; font-size:0.875rem; padding:0.2rem 1.5rem 0.1rem; color:#fff;  background:#009cef; border-bottom:4px #0180c3 solid; font-weight:700;}
.etw_products>ul>li .product_con .more  a:hover{background:#0180c3; border-bottom:4px #009cef solid; color:#fff}
.etw_products>ul>li .product_con .more a:before{ border:none} 
.etw_products>ul>li .product_con a:hover{ color:#d0191e;}


.etw_products1{width:100%; height:auto; float:left}
.etw_products1 ul{ width:100%; display:flex; flex-flow: wrap;}
.etw_products1 ul>li{ width:23%; margin:0 2.66% 1.875rem 0; background:#fdcc32; box-shadow:0 4px 5px #666}
.etw_products1 ul>li:nth-child(4n){ margin-right:0} 
.etw_products1>ul>li>ol,.etw_products1>ul>li>ol>li{ width:100%}
.etw_products1>ul>li>ol>li.product_img{text-align:center;}
.etw_products1>ul>li>ol>li.product_con a{ display:block; text-align:center; font-size:1.125rem; line-height:1.5rem;  color:#222; padding:1rem; }
.etw_products1>ul>li:hover{ background:#222; } 
.etw_products1>ul>li:hover>ol>li.product_con a{ color:#fff }

 

.img_center,.img_center1{width:100%;clear:both;margin:0.5rem auto 1.5rem auto;text-align:center; }
.img_center img{ width:55%; border:1px #ededed solid; margin:0.5rem 0 1rem}
.img_center1{ margin-bottom:1.25rem; position:relative}
.img_center1 img{ width:100%;}
.img_center1 span{ display:inline-block; width:auto; padding:2rem 3rem; color:#fff; font-size:1.5rem; font-weight:700; position:absolute; left:0; bottom:40%; background:rgba(0,0,0,.7)}
.img_left,.img_right{width:45%;float:right; margin:0 0 10px 0; text-align:center; position:relative}
.img_left{float:left;margin:5px 3% 20px 0;width:45%} 
.sswidth{width:20%; min-width:150px;}
.swidth{width:20%; margin-left:1.5rem}
.smwidth{width:32%; margin-top:8px}
.mswidth{width:32%; } 
.mwidth{width:38%; margin:0 0 5px 4%}
.img_left img{display:block; width:100%; border:1px #eee solid}
.noborder img{ border:none}

.feedback{ width:100%; height:auto; float:left; border:1px #e5ecf6 solid; border-top:5px #e5ecf6 solid; border-radius:5px; padding:1rem 1.5rem; margin-top:0.5rem}
.feedback p{ color:#888; font-size:0.8325rem; line-height:1.25rem; padding-top:1rem}
.feedback a{ display:inline-block; width:auto; padding:0.5rem 1.2rem;  background:#00abf1; color:#fff; text-transform:uppercase; border-radius:5px; margin:1rem 0}
.feedback a:hover{ color:#fff; background:#082076; text-decoration:none} 

.etw_photo{margin:0 0 0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{display:block;margin:0 2% 15px 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%; border:1px #eee solid; position: relative; margin-bottom:0} 
.etw_pic3 ul.pack li{ width:30%; margin-right:5%; background:#eee} 
.etw_pic3 ul.pack li span{ display:block;  font-size:0.875rem; color:#333; line-height:1.125rem; padding:0.5rem 0 0.75rem 1rem; text-align:center}
.etw_photo ul li a{color:#333;}
.etw_photo ul li span{display:block; font-size:0.875rem; line-height:1.25rem; padding:0.5rem 1.5rem 0.5rem 0; text-align:left} 
.etw_photo ul li p{display:block;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){clear:both;}
figure{margin:0}



.left_pic{width:85%; height:auto; float:left; margin:0 0 25px 0;}
.left_pics{width:100%; height:auto; float:left; } 
.left_pics img{width:100%; text-align:center;}
.left_pics a{cursor:default} 
.related_pic{width:100%; height:auto; float:right;  text-align:center}
.related_pic a{width:15%; height:auto; float:left; margin:10px 2% 0 0; display:block; text-align:center; color:#666; font-size:12px;}
.related_pic a:nth-child(6n){margin-right:0}
.related_pic a img{width:100%; }  

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%; float:left; padding:0 0 1.2rem 0; margin: 0}
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{margin: 0 -15px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%; padding:0 0 1.75rem 0; overflow:hidden}
#etw_form  #etw_set_feedback_form{width:100%;padding:1.5rem 2rem!important; margin:0 auto;  border:1px #dedede solid} 
#etw_form .protitle{ margin-top:0; padding-top:0}
   
.othertitle{ width:100%; margin:0 auto; text-align:center;  background:#90d6e4; position:relative; margin:0.6rem 0 0.4rem 0; color:#fff; padding:0.75rem 0; font-size:1.25rem; font-weight:600; text-transform:uppercase}
.othertitle:before{ position:absolute; content:""; width:26px; height:37px; left:5px; top:5px; background:url(../images/line.png) no-repeat}
.othertitle:after{ position:absolute; content:""; width:26px; height:37px; right:5px; bottom:5px; background:url(../images/line.png) no-repeat}
.othertitle1{ background:#4ea221}
.other_pro{width:100%;margin:10px 0 0 0;overflow:hidden;  padding-bottom:1.25rem}
.other_pro ul{ width:100%; display:flex; flex-wrap:wrap; margin-bottom:0}
.other_pro ul>li{width:31.3%;margin:0.5rem 3% 0 0;overflow:hidden;}
.other_pro ul li:nth-child(3n){margin-right:0}
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%;}
.other_pro ul li ol li.product_img img{width:100%; border:1px #eee solid}  
.other_pro ul li ol li.product_img img:hover{ opacity:.7}
.other_pro ul>li>ol>li.product_con{ width:100%; margin:0 auto; text-align:center;}
.other_pro ul>li>ol>li.product_con a{ display:block; font-size:0.875rem; line-height:1.125rem; padding:0.75rem 5% 0 5%; text-align:center; color:#222;}
.other_pro ul>li:hover>ol>li.product_con a{ color:#00adf1; text-decoration:underline}


/*底部*/
#footer{width:100%;height:auto; margin:0 auto; padding:0 0 1rem 0; background:url(../images/bottombg.jpg) bottom repeat-x #00acf1;}
#etw_footin{margin:0 auto;width:100%;text-align:center; position:relative; border-top:1px #34b4ef solid}
#footer .content{ overflow:hidden} 

#etw_coper a{ display:block;color:#83d3fd; margin-top:0.5rem;font-size:0.875rem;  font-size:0.75rem;}
#otherlink{clear:both;width:100%;height:auto; display:block}
#otherlink a{color:#83d3fd; font-size:0.75rem; display:inline-block;padding:1.5rem 0.3rem 0 0.3rem; margin-right:0.875rem;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#fff; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out} 


/*tags*/
#tags{ padding-bottom:1.5rem}
#tags_title{ display:block; color:#f1b601; font-size:.85rem; font-weight: 500; line-height:28px; text-align:left; padding:10px 0 0 0;} 
#tags>a{ padding: 0 10px 0 0; margin:0 5px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; }
.etw_products_tags{ width:100%; height:auto; overflow:hidden;}
.etw_products_tags ul{ width:100%; display:flex; flex-wrap:wrap}
.etw_products_tags ul>li{ width:23%; margin:0 2.6% 2% 0;}
.etw_products_tags ul>li:nth-child(4n){ margin-right:0}
.etw_products_tags ul li ol,.etw_products_tags ul li ol li{ width:100%;}
.etw_products_tags ul li ol li.product_img,.etw_products_tags ul li ol li.product_con{ width:100%;}
.etw_products_tags ul li ol li.product_img{ text-align:center; transition:.3s; padding:3px; border:1px solid #eee; box-shadow:0 0 8px #ddd;} 
.etw_products_tags ul li:hover ol li.product_img{ border-color:#0c3b64;}
.etw_products_tags ul li ol li.product_img a img{height:150px}
.etw_products_tags ul li ol li.product_con a{ color:#888; line-height:18px; display:block; text-align:center; margin:12px 0; font-size:14px;}
.etw_products_tags ul li:hover ol li.product_con a{ color:#d2000d;}

 /* video */
 .etw_videoshow {display:none;width:100%;margin-top:20px;}
 .videoflow {overflow:hidden;max-height:350px;position:relative;cursor:pointer;margin-top:15px;width:100%}
 .videoflow:before {position:absolute;top:50%;left:50%;right:0;border-radius:50%;font-family:fontawesome;transform:translate(-50%,-50%);content:"\f04b";width:55px;height:55px;color:#c9161c;background:#fff;font-size:2.4rem;padding:0.95rem 0 0 1.1rem;line-height:24px;}
 .videoflow:hover:before {background:#c9161c;color:#fff;}
 .videoflow img {width:100%;}
 .home_video {float:right;width:37%;margin:25px 0 20px 15px;}
 .plyr--video {background:#000;overflow:hidden;}
 .plyr__video-wrapper {background:#000;border-radius:inherit;overflow:hidden;position:relative;z-index:0;}
 .home_video1 {float:right;width:48%;margin:25px 0 20px 15px;}
 .plyr--video1 {background:#000;overflow:hidden;}
 .plyr__video1-wrapper {background:#000;border-radius:inherit;overflow:hidden;position:relative;z-index:0;}
 .etw_videoshow{ display:none; width:100%;}
 .etw_video{width: 100%;float: left;margin: 0 auto;margin-bottom: 1.25rem}
 .etw_video .content{max-width: 1475px}
 .videoall{width: 100%;float: left;margin: 0 auto;}
 .videoall ul{width: 100%;display: flex;flex-wrap: wrap;}
 .videoall ul li{width: 49%;margin: 0 2% 1rem 0;text-align: center;}
 .videoall ul li:nth-child(2n){margin-right: 0;}
 .videoall ul li span{display: block;padding-top: 0.5rem;}
 .etw_videos,.videoflow,.etw_videoshow{margin-bottom: 1.5rem;}
/*news*/
.newslist{margin-top:0!important}
.newslist ul>li>a{font-size:14px!important;border-bottom:none!important;font-weight:400!important}
.news_list{width:100%;margin:20px auto}
.news_list ul{width: 100%; margin-bottom: 30px; padding: 15px; background: #eee; border: 1px #ccc solid; height:auto; overflow:hidden; clear:both}
.news_list ul>li,.news_list ul>li>ol{width:100%}
.news_list ul>li>ol>li.product_img{width:26%;height:auto;overflow:hidden; float:left}
.news_list ul>li>ol>li.product_con{float:right;width:72%}
.news_list ul>li>ol>li.product_con a{font-size:16px;line-height:20px;color:#111;border-bottom:1px solid #333;display:block;padding:5px 0 5px;margin-bottom:10px;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s;text-decoration:none!important}
.news_des{font-size:13px;line-height:20px;margin:0 0 5px}
.newstime{ color: #fff; padding:0 5px;   background: #f20000;   margin-bottom: 10px; display: inline-block;}
.news_list ul>li>ol>li.product_con a:hover{color:#979797}
.etw_page{margin:0 auto;width:380px;overflow:hidden;float:right}
.etw_page li{float:left}
.etw_page li a{color:#3B393A;padding:4px 10px;border:1px #333 solid;margin:20px 3px;display:block;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s}
.etw_page li a:hover{color:#291d5a;background:#eee}
.etw_page li a.dq{background:#eee}
.news_detail{width:100%}
.news_detail img{margin:0 auto;display:block}
.news_name{border-bottom:1px solid #ccc;text-align:center;padding-bottom:10px;margin:40px 0}
.news_name h3{text-align:center;color:#01348b;font-size:22px;font-weight:700;margin-bottom:12px;padding-bottom:15px}
.news_name span{color:#777}
.news_prevnext{width:100%}
.new_next,.new_prev{width:49%;padding-top:30px}
.new_prev{float:left}
.new_next{float:right}
.new_next a,.new_prev a{color:#333;font-size:14px;line-height:20px;display:block}
.new_next a:hover,.new_prev a:hover{color:#999}
.news_related_li{width:24%;padding-right:1%;float:left}
/*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;} 

.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0,0,0)}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%;clear:both}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height .5s ease-in-out;-moz-transition:height .5s ease-in-out;-ms-transition:height .5s ease-in-out;-o-transition:height .5s ease-in-out;transition:height .5s ease-in-out}
.owl-carousel .owl-item{float:left}
.owl-controls .owl-buttons div,.owl-controls .owl-page{cursor:pointer}
.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent}
.grabbing{cursor:url(../images/grabbing.png) 8 8,move}
.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-one{float:none;margin:0 auto;width:100%;max-width:1200px;position:relative}
.owl-theme .owl-controls{width:100%;text-align:center}
.owl-theme .owl-controls .owl-buttons{display:block;width:100%;height:100%}
.owl-theme .owl-controls .owl-buttons div{position:absolute;display:inline-block;display:block;width:30px;height:60px; zoom:1;top:45%; filter:Alpha(Opacity=50); border-radius:50%;}
.owl-theme .owl-controls .owl-buttons div.owl-prev{left:1rem;width:30px; height:30px; background:#009dee;}
.owl-theme .owl-controls .owl-buttons div.owl-prev:before{content:"\f104"; color:#fff; font-family:fontawesome; font-weight:700; font-size:1.25rem; line-height:30px}
.owl-theme .owl-controls .owl-buttons div.owl-next{right:1rem;width:30px; height:30px; background:#009dee;}
.owl-theme .owl-controls .owl-buttons div.owl-next:before{content:"\f105"; color:#fff; font-family:fontawesome; font-weight:700; font-size:1.25rem; line-height:30px}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{text-decoration:none;opacity:.6;filter:Alpha(Opacity=100)}
.owl-theme .owl-controls .owl-page{display:inline-block;zoom:1}
.owl-theme .owl-controls .owl-page span{display:block;margin:5px 7px;width:12px;height:12px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#869791;opacity:.5;filter:Alpha(Opacity=50)}
.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{opacity:1;filter:Alpha(Opacity=100)}
.owl-theme .owl-controls .owl-page span.owl-numbers{padding:2px 10px;width:auto;height:auto;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;color:#FFF;font-size:12px}
.owl-item.loading{min-height:150px;background:url(../images/AjaxLoader.gif) no-repeat center center}
.owl-pagination{display:none}
.owl-one .item{width:100%;margin:3px auto 3px;float:none;}
.owl-one .item a:before{content:'';position:absolute;top:0;left:0;height:100%;width:100%; transition:all .3s;} 
.owl-one .item a:hover .about_title{color:#da251c;}
.owl-one .item img{display:block;width:100%;height:auto; border:7px #fff solid}
.owl-one .item .buttons a{padding:0}
.action{position:relative;overflow:hidden;height:auto;width:100%}    
        
 
@media (max-width: 1500px) {   

}

@media (max-width: 1199.98px) { 
.img_right0{width: 60%}
#etw_homefooter a{ font-size:0.8135rem}   
.navbar-light .navbar-nav .nav-link{ padding:0.55rem 1.3rem; font-size:1rem}
}

@media (max-width: 991.98px) {   
.top-nav{text-align:left; width:100% !important; clear:both; margin-bottom:0; background:url(../images/navbg.jpg) bottom repeat-x #00b4f3;}
.navbar-light .navbar-nav .nav-link{padding:0.5rem 1.4rem 0.3rem 1rem; line-height: 1.5rem; display:block; color:#fff; margin:0}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{border-bottom:none;}
.navbar-nav .dropdown-menu{ border:none; border-radius:0; margin-top:-1px;}
.navbar{padding:0.05rem 0rem 0;} 
.navbtn{margin:1.875rem 1rem 0 0} 
#container{margin-top:0;} 
#header{position:relative; overflow:inherit}
#etw_language{ width:auto;}
#etw_banner .banner_txt{ top:10%}
#etw_sidebar{display:none}
#etw_right{width:100%; }   
.etw_homelink > ul > li{ width:100%; margin:0 0 1.25rem 0} 
.etw_homelink > ul > li > ol > li.product_img{ width:30%;}
.etw_homelink > ul > li > ol > li.product_con{ width:70%;}
}
@media (max-width: 767.98px) {#etw_language,.top_contact,.etw_products > ul > li > ol > li.product_con span,.etw_products> ul > li > ol > li.product_con .more a,#etw_banner .banner_txt,.etw_homelink2{display:none;} 
#etw_homefooter a{font-size:0.875rem;}  
	.etw_hometitle, h2{font-size:1.2rem; margin-top: 0.5rem;} 
	.etw_products ul > li,.etw_products1 ul > li{width:48%; margin-right:4%; padding-bottom:0}
	.etw_products ul > li:nth-child(3n),.etw_products1 ul > li:nth-child(3n){margin-right:4%}
	.etw_products ul > li:nth-child(2n),.etw_products1 ul > li:nth-child(2n){margin-right:0}  
	.etw_products > ul > li .product_img,.etw_products > ul > li .product_con,.etw_productlists{ width:100% !important}
	.etw_products > ul > li .product_con span,.etw_products > ul > li .product_con .more a,.other_pro ul > li:nth-child(3){ display:none} 
 .img_center img{ width:75%} 
.img_left,.etw_contactin{ width:100%; margin:0 0 1.5rem 0}   
.other_pro ul > li, .etw_homelink1 ul > li,.etw_homelink2 ul > li{ width:48.5%; margin:0 3% 1rem 0}  
.other_pro ul > li:nth-child(4n), .etw_homelink1 ul > li:nth-child(3n),.etw_homelink2 ul > li:nth-child(4n){ margin-right:3%}
.other_pro ul > li:nth-child(2n),.etw_homelink1 ul > li:nth-child(2n),.etw_homelink2 ul > li:nth-child(2n){ margin-right:0}   

.img_right0{width: 100%;}
.etw_mainproducts ul > li{ width:48.5%; margin:0 3% 3rem 0}  
.etw_mainproducts ul > li:nth-child(3n){ margin-right:3%}
.etw_mainproducts ul > li:nth-child(2n){ margin-right:0}   
.company_txt, .certificates{ width:100%; margin:0 0 1.25rem 0}

.etw_productlists ul > li:nth-child(1), .etw_productlists ul > li:nth-child(5), .etw_productlists ul > li:nth-child(6){ display:none}
.etw_productlists ul > li{ width:33% !important}
.videoall ul li {width: 100%;margin: 0;text-align: center;}

}

@media (max-width: 575.98px) {.etw_homelink2{display:none;}  
.etw_products ul > li{ width:100%; margin:0 0 2rem 0}
#etw_homefooter a,#etw_coper a{font-size:0.6rem;}
.img_right,.left_pic{width:100% !important; margin-left:0;} 
.smwidth,.etw_contactin{width:100% !important;}  
.etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li{width:49%;margin-right:2%;}   
.etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n){margin-right:0;}
.img_center img,.right_con, .right_con1{ width:100%; padding-top:0}  
.row{ margin-left:0 !important; margin-right:0 !important}  
#etw_homefooter ul>li{ width:50%}   
.etw_productlists ul > li{ width:100% !important; margin-bottom:1rem}
.etw_mainproducts ul > li>ol>li.product_con a{ font-size:0.875rem; font-weight:normal}
.etw_homelink > ul > li > ol > li.product_img,.etw_homelink > ul > li > ol > li.product_con,.proitem1 > li{ width:100%}
}
/*video_hub*/
.sendinquiry{display:inline-flex;flex-wrap:wrap;justify-content:start;cursor:pointer;text-align:center;position:relative;z-index:1;float:left;}
.sendinquiry span,.sendinquiry a{color:#fff;padding:0.6rem 1.5rem;font-size:0.9rem;line-height:0.9rem;text-align:center;display:inline-block;margin:1rem 0;min-width:100px;position:relative;overflow:hidden;border-bottom:1px solid #0471a8;font-weight:500;z-index:1;transition:.5s all ease-in-out;text-transform:uppercase;border-radius:0.5rem;background:#0471a8;}
.sendinquiry i{padding-right:.3rem;font-size:1rem}
.sendinquiry a:hover,.sendinquiry span:hover{box-shadow:1px 5px 12px rgba(0 0 0 / 25%);color:#fff;}
.inquiry_bg{background: linear-gradient(to bottom, #ffffff 0%,#eeeeee 50%,#eeeeee 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );padding: 2rem; margin: 2rem auto; margin-bottom: 3rem; border:2px solid #eee;}
.video_btn2{display:flex;flex-wrap:wrap;position:absolute;left:50%;top:50%;width:60px;height:60px;cursor:pointer;z-index:100;background:url(../images/video_btn.png) no-repeat #0471a8;background-size:auto;background-size:cover;border-radius:50%;transform:translate(-50%,-50%);transition:.3s all ease-in-out;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);z-index: 0;}
.video_btn2.big_01{width:60px;height:60px;}
.video_btn2.big_02{width:80px;height:80px;}
.video_btn2:hover{opacity:0.7;}
.etwvideo_hub{position:relative;}
.etwvideo_hub ul{display:flex;flex-wrap:wrap;position:relative;}
.etwvideo_hub ul>li{width:49%;margin:0 2% 1rem 0;background:linear-gradient(180deg,#ecf3f8,transparent,#ecf3f8);position:relative;transition:.3s all ease-in-out;overflow:hidden;transition:0.5s;border-radius:0 20px 20px 0;-webkit-border-radius:0 20px 20px 0;-moz-border-radius:0 20px 20px 0;-ms-border-radius:0 20px 20px 0;-o-border-radius:0 20px 20px 0;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;}
.etwvideo_hub ul>li:nth-child(2n){margin-right:0;}
.etwvideo_hub ul>li:nth-child(2n+1){clear:both;}
.etwvideo_hub ul>li:hover{background:#ecf3f8;}
.etwvideo_hub ul li ol{position:relative;display:flex;flex-flow:wrap;align-items:center;}
.etwvideo_hub ul li ol li.product_img{width:35%;position:relative;}
.etwvideo_hub ul li ol li.product_img a{width:100%;display:flex;flex-wrap:wrap;position:relative;justify-content:center;align-items:center;}
.etwvideo_hub ul li ol li.product_img a::after{content:"";position:absolute;width:100%;height:100%;left:50%;top:50%;z-index:2;background-color:rgba(0,0,0,0.3);transition:0.5s;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;}
.etwvideo_hub ul li ol li.product_img a .video_btn2{width:50px;height:50px;transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;}
.etwvideo_hub ul li ol li.product_img a:hover::after{border-radius:20px;transform:translate(-50%,-50%) scale(0.9);-webkit-transform:translate(-50%,-50%) scale(0.9);-moz-transform:translate(-50%,-50%) scale(0.9);-ms-transform:translate(-50%,-50%) scale(0.9);-o-transform:translate(-50%,-50%) scale(0.9);-webkit-border-radius:20px;-moz-border-radius:20px;-ms-border-radius:20px;-o-border-radius:20px;}
.etwvideo_hub ul li ol li.product_con{width:65%;position:relative;}
.etwvideo_hub ul li ol li.product_con a{display:block;font-size:1.1rem;line-height:1.3;color:#333;padding:15px 1.5rem;font-weight:300;}
.etwvideo_hub ul li ol li.product_con a:hover{color:#0471a8;}
.etwvideo_hub1 ul>li{width:100%;margin-right:0%;}
.etwvideo_hub1 ul li ol{display:flex;flex-flow:wrap;align-items:center;}
.etwvideo_hub1 ul li ol li.product_img{width:40%;}
.etwvideo_hub1 ul li ol li.product_img a .video_btn2{width:80px;height:80px;}
.etwvideo_hub1 ul li ol li.product_con{width:60%;padding:0 30px 0;}
.etwvideo_hub1 ul li ol li.product_con a{text-align:left;}
.other_video ul>li{border-radius:1rem;width:16%;}
.other_video ul li ol li.product_img:before{position:absolute;content:'';width:100%;height:100%;background:url(../images/linen_dark_alpha.png) no-repeat;left:0;top:0;z-index:1;}
.other_video ul li ol li.product_img a{width:100%;display:flex;flex-wrap:wrap;position:relative;justify-content:center;align-items:center;}
.other_video ul li ol li.product_img .video_btn2{width:60px;height:60px;}
#video_right{width:69%;float:left;position:relative;}
#video_right h2{display:block;font-size:2.8rem;line-height:3rem;padding:0;color:#0471a8;margin:1.5rem 0;font-weight:500; background:none !important}
#video_right h2::before{background:none !important}
#video_sidebar{width:28%;float:right;position:relative;}
#etw_videolist{position:relative;margin:0 auto;background:#f1f1f1;;padding:1rem;border-radius:1rem;}
#etw_videolist .webtitle{font-size:1.5rem;line-height:1.5rem;text-align:left;padding:1rem 0;font-weight:500;color:#0471a8;}
#etw_videolist>ul{position:relative;display:flex;flex-wrap:wrap;}
#etw_videolist>ul>li{width:100%;position:relative;display:block;}
#etw_videolist>ul>li>a{width:100%;position:relative;display:flex;flex-wrap:wrap;align-items:center;margin:0.3rem 0;border-radius:0 10px 10px 0;transition:.3s all ease-in-out;-webkit-border-radius:0 10px 10px 0;-moz-border-radius:0 10px 10px 0;-ms-border-radius:0 10px 10px 0;-o-border-radius:0 10px 10px 0;}
#etw_videolist>ul>li a:hover,#etw_videolist>ul>li>a.dq{box-shadow:1px 3px 6px rgba(0 0 0 / 30%);}
#etw_videolist>ul>li img{width:30%;float:left;}
#etw_videolist>ul>li span{width:70%;float:right;padding:0.3rem 0.8rem;color:#333;font-size:0.75rem;line-height:1rem;font-weight:300;position:relative;display:block;transition:.3s all ease-in-out;}
#etw_videolist>ul>li>a.dq span,#etw_videolist>ul>li>a:hover span{color:#0471a8;}
#etw_videolist>ul>li>a:hover:before,#etw_videolist>ul>li>a.dq:before{color:#0471a8;}
#video_right video{width:100% !important;}
@media (max-width:991.98px){.etwvideo_hub ul > li{width:100%;margin:0 0 1rem 0;}
#video_right{width:100%;float:none;}
#video_sidebar{width:100%;float:none;}
#etw_videolist > ul > li{width:49%;margin:0 2% 1rem 0;}
#etw_videolist > ul > li:nth-child(2n){margin-right:0;}
#etw_videolist > ul > li:nth-child(2n+1){clear:both;}
.etwvideo_hub1 ul li ol li.product_img,.etwvideo_hub1 ul li ol li.product_con{width:50%;}
.video_btn2.big_01{width: 80px;height: 80px;}
.about_company::after{display: none;}
}
@media (max-width:767.98px){.etwvideo_hub1 ul li ol li.product_img,.etwvideo_hub1 ul li ol li.product_con{width:100%;}
.etwvideo_hub1 ul li ol li.product_con{padding:15px;}
.etwvideo_hub ul>li{border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;}
.etwvideo_hub ul li ol li.product_img a .video_btn2{width:30px;height:30px;}
.etwvideo_hub1 ul li ol li.product_img a .video_btn2{width:60px;height:60px;}
.video_btn4{width: 60px;height: 60px;}
.video_btn4 i{font-size: 2rem;}
.video_btn4 span{display: none;}
.video_btn4:hover{height: 60px;}
.video_btn4:before{display: none;}
.video_btn2.big_02{width: 60px;height: 60px;}
}
@media (max-width:575.98px){.videoall ul li{width:100%;margin-right:0}
#etw_videolist > ul > li > a{border-radius:0;}
#etw_videolist > ul > li img{width:100%;float:none;}
#etw_videolist > ul > li span{width:100%;float:none;text-align:center;padding:0.5rem 0;}
.etwvideo_hub ul li ol li.product_img{width:40%;}
.etwvideo_hub ul li ol li.product_con{width:60%;padding:0 1rem;}
.etwvideo_hub ul li ol li.product_con a{font-size:0.8rem;line-height:1rem;padding:10px;}
.etwvideo_hub1 ul li ol li.product_img,.etwvideo_hub1 ul li ol li.product_con{width:100%;}
.etwvideo_hub1 ul li ol li.product_con{padding:15px;}
}